Bug 1019668 - Update not showing up in bodhi
Update not showing up in bodhi
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: bodhi (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 04:35 EDT by Dridi Boukelmoune
Modified: 2016-09-19 22:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-17 14:43:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dridi Boukelmoune 2013-10-16 04:35:47 EDT
Description of problem:
One of my packages update is not showing up (for the f20 branch) in bodhi. It was brought to my attention that the package was actually in the repos.

https://lists.fedoraproject.org/pipermail/packaging/2013-October/009662.html

Version-Release number of selected component (if applicable):
I don't know which version was running at the time I made the update, currently
- Bodhi Version: 0.9.6.1 -- Server: app04
- bodhi-client-0.9.5-2.fc19.noarch

How reproducible:
I don't know how to reproduce the actual behaviour of bodhi pushing an update but not seeing it.

Steps to Reproduce:
$ bodhi -m
[...]
 makeself-2.2.0-2.fc18                        newpackage   stable    2013-09-03 
 makeself-2.2.0-2.fc19                        newpackage   stable    2013-08-24 
5 updates found

I see the same packages on the web front-end.

Actual results:
5 updates found

Expected results:
6 updates found (with makeself-2.2.0-2.fc20)
Comment 1 Luke Macken 2013-10-17 14:43:00 EDT
Like Tom mentioned in the thread, this build made it into f20 before bodhi was turned on for it. So, you won't see the build in bodhi, but it'll appear in the f20 repos.

Note You need to log in before you can comment on or make changes to this bug.